Tags give the ability to mark specific points in history as being important
  • debian/4.8-2   libpam-krb5 release 4.8-2 for unstable (sid) (maintainer view tag generated by dgit --quilt=gbp)
  • archive/debian/4.8-2   libpam-krb5 release 4.8-2 for unstable (sid) [dgit] [dgit distro=debian]
  • debian/4.8-1   libpam-krb5 release 4.8-1 for unstable (sid) (maintainer view tag generated by dgit --quilt=gbp)
  • archive/debian/4.8-1   libpam-krb5 release 4.8-1 for unstable (sid) [dgit] [dgit distro=debian]
  • upstream/4.8   Upstream version 4.8
    3fc6375c · New upstream version 4.8 ·
  • release/4.8   pam-krb5 release 4.8
    bc999719 · Release 4.8 ·
  • debian/4.7-4   Debian release 4.7-4 Format: 1.8 Date: Sat, 31 Dec 2016 13:42:47 -0800 Source: libpam-krb5 Binary: libpam-krb5 libpam-heimdal Architecture: source amd64 Version: 4.7-4 Distribution: unstable Urgency: medium Maintainer: Russ Allbery <rra@debian.org> Changed-By: Russ Allbery <rra@debian.org> Description: libpam-heimdal - PAM module for Heimdal Kerberos libpam-krb5 - PAM module for MIT Kerberos Changes: libpam-krb5 (4.7-4) unstable; urgency=medium . * Re-add libpam-heimdal now that Heimdal upstream has released a new stable version and seems to be active again. * Update to debhelper compatibility level V10. - Remove explicit build dependency on dh-autoreconf. - Remove explicit --parallel and autoreconf module flags. * Drop "v5" from package long descriptions. Kerberos v5 is now the only meaningful version of Kerberos, and there's no reason to qualify it. * Remove libpam0g version qualification on dependency. The required version is older than oldstable. Checksums-Sha1: a823396dbf608a89960cc22f5de87d3087c88fe1 1165 libpam-krb5_4.7-4.dsc a2430cb140c1302c034d3744781ec9a1bce3467e 24232 libpam-krb5_4.7-4.debian.tar.xz 22eae53df098fd2f9877313d31d119cc8503dfc4 91464 libpam-heimdal-dbgsym_4.7-4_amd64.deb b164a009fad30486ce3de6629f453d4bdebd4b15 84940 libpam-heimdal_4.7-4_amd64.deb dd1dc5c9741f56ffc4efe1abef2d89bbfc4ca103 68442 libpam-krb5-dbgsym_4.7-4_amd64.deb 1cd8702f1eb00772fc94ebfb37cd787250853c2c 7194 libpam-krb5_4.7-4_amd64.buildinfo 06211b91adea7123267c1325ac8acf677a8c479b 88032 libpam-krb5_4.7-4_amd64.deb Checksums-Sha256: f2b58a1cd6e496138a00e0e77c83baa539c280dde41eec8b67792226a185fd9a 1165 libpam-krb5_4.7-4.dsc 01f868add6def1d03051c56f2023befd7917db2a6d93c8a3f5dc785f85ead7d4 24232 libpam-krb5_4.7-4.debian.tar.xz e6c41d9d6974ae92022bdcef5737109ce95cc0f64947063bdf7a55931cac93b8 91464 libpam-heimdal-dbgsym_4.7-4_amd64.deb b521fad05dbce41645547bd2197528042883c0d5d56e99de9ecebc75eb4cd4fa 84940 libpam-heimdal_4.7-4_amd64.deb f94cc1ff2dd52c6046e7bc17c51469260c2277381c7353fdb2805fc069abdf9e 68442 libpam-krb5-dbgsym_4.7-4_amd64.deb 8beb0bf3d35ec8c50aee54022500f8f2a5b79dc21b9ed8d94d353b65f851b68a 7194 libpam-krb5_4.7-4_amd64.buildinfo fc87f4ebfb9e569511e287de6ec35cc322ad88f67661ac229e1dcd680cb85048 88032 libpam-krb5_4.7-4_amd64.deb Files: 9be2ea35df46073edabda4a70a4c2bb4 1165 admin optional libpam-krb5_4.7-4.dsc a14b35bd58e018fe5bb168d126afc6f4 24232 admin optional libpam-krb5_4.7-4.debian.tar.xz 08ad2e82026662bbaff576fc175e9acc 91464 debug extra libpam-heimdal-dbgsym_4.7-4_amd64.deb 9629f1b6ca0a178a4767a5442136863b 84940 admin extra libpam-heimdal_4.7-4_amd64.deb e67a1a3a8481de8a3d5839ac21a17feb 68442 debug extra libpam-krb5-dbgsym_4.7-4_amd64.deb 5f63556c4de6676e49ce22445c35f75f 7194 admin optional libpam-krb5_4.7-4_amd64.buildinfo d092c40aaec62b89e7832fdedf992cd7 88032 admin optional libpam-krb5_4.7-4_amd64.deb
  • debian/4.7-3   Debian release 4.7-3 Format: 1.8 Date: Wed, 19 Oct 2016 11:44:18 -0700 Source: libpam-krb5 Binary: libpam-krb5 Architecture: source amd64 Version: 4.7-3 Distribution: unstable Urgency: medium Maintainer: Russ Allbery <rra@debian.org> Changed-By: Russ Allbery <rra@debian.org> Description: libpam-krb5 - PAM module for MIT Kerberos Closes: 837716 Changes: libpam-krb5 (4.7-3) unstable; urgency=medium . * Drop libpam-heimdal since Heimdal is being removed from testing (and possibly unstable) as being too buggy and too unsupported upstream for Debian to support. See #837728. (Closes: #837716) * Document restrictions around minimum_uid and pam-auth-update in README.Debian (see #756880). * Switch to the DEP-14 branch layout and update debian/gbp.conf and Vcs-Git accordingly. * Switch to https for all package metadata URLs. * Run wrap-and-sort -ast on packaging files. * Refresh upstream signing key. * Update standards version to 3.9.8 (no changes required). Checksums-Sha1: 33eca0c9298071ba65c5eb30cded52ab6bed3722 1104 libpam-krb5_4.7-3.dsc 55bf93965a01282ef465ee28907944fb78971680 23956 libpam-krb5_4.7-3.debian.tar.xz 7e61fdf8be0b54563aa95482d517d74f4465bf5b 68342 libpam-krb5-dbgsym_4.7-3_amd64.deb 1cc20b57a897ac9f329c67a806bba20730e526c6 87710 libpam-krb5_4.7-3_amd64.deb Checksums-Sha256: 775e45824cf2449dff5b2f5f1ae0e9c187a4e5efaf4d88022d271911c6914de7 1104 libpam-krb5_4.7-3.dsc 854177d0c69fa5d681814087fcff26fa85f29182b3cb779c1b85d31080c6ab5b 23956 libpam-krb5_4.7-3.debian.tar.xz b9b883a623ff74b2a53dbecb1a33b046a15b88a5e60284f079a2e506d52f27ba 68342 libpam-krb5-dbgsym_4.7-3_amd64.deb 497cdc411aed5b52efec02396a186295352790749786d8dfa0c949c03b7e8ca8 87710 libpam-krb5_4.7-3_amd64.deb Files: 03a67f9f581df469e9cf7c700a84a50d 1104 admin optional libpam-krb5_4.7-3.dsc 2343bd0484db183d2a2e585b028bfff7 23956 admin optional libpam-krb5_4.7-3.debian.tar.xz 163acd4dcc1ff5bf04b9cd3e72f07145 68342 debug extra libpam-krb5-dbgsym_4.7-3_amd64.deb 640ed01303cdbf8e48b6f455bf792db5 87710 admin optional libpam-krb5_4.7-3_amd64.deb
  • debian/4.7-2   Debian release 4.7-2 Format: 1.8 Date: Sun, 26 Apr 2015 20:23:59 -0700 Source: libpam-krb5 Binary: libpam-krb5 libpam-heimdal Architecture: source amd64 Version: 4.7-2 Distribution: unstable Urgency: medium Maintainer: Russ Allbery <rra@debian.org> Changed-By: Russ Allbery <rra@debian.org> Description: libpam-heimdal - PAM module for Heimdal Kerberos libpam-krb5 - PAM module for MIT Kerberos Changes: libpam-krb5 (4.7-2) unstable; urgency=medium . * Upload to unstable. * Refresh upstream signing key. * Add debian/gbp.conf reflecting the branch layout of the default packaging repository. Checksums-Sha1: 93b0b123e4930da7cfa7101b29537062eebe9945 1156 libpam-krb5_4.7-2.dsc 6db92144dc374f96d0031d7f382bc74701c6490e 25524 libpam-krb5_4.7-2.debian.tar.xz 76e85fabec6481add315e34eef7a3da615df7e2b 87890 libpam-krb5_4.7-2_amd64.deb dfbc81aee81bd06645a4c52000926451dc882447 85042 libpam-heimdal_4.7-2_amd64.deb Checksums-Sha256: ff9e360a62e4edcb08381c3345ce3b05dab3285581b35214eee718f42f1b181f 1156 libpam-krb5_4.7-2.dsc 1cae384741557582b1d943bbea527cf0aef4ee001678e0ea70f35b37fa61330d 25524 libpam-krb5_4.7-2.debian.tar.xz d9bae250ad0ed0c74645ae827a7f5cef8f1b3a60c999ff36d3d0cb6b80887870 87890 libpam-krb5_4.7-2_amd64.deb 4d579fbeaceab544c16762bf87eee12fa26e77415db6a82c8407ab9563a80d7e 85042 libpam-heimdal_4.7-2_amd64.deb Files: 9d5e1f65d7ad876a6b2b9f6405d3e91d 1156 admin optional libpam-krb5_4.7-2.dsc 2897ff91eeae418b53c25cd7ee71efbf 25524 admin optional libpam-krb5_4.7-2.debian.tar.xz 84509b80a10dc39f3ffd07ee4a1221bf 87890 admin optional libpam-krb5_4.7-2_amd64.deb cca0dd55e09df48cd83f83b9b60dbb8d 85042 admin extra libpam-heimdal_4.7-2_amd64.deb
  • debian/4.7-1   Debian release 4.7-1 Format: 1.8 Date: Thu, 25 Dec 2014 19:36:00 -0800 Source: libpam-krb5 Binary: libpam-krb5 libpam-heimdal Architecture: source amd64 Version: 4.7-1 Distribution: experimental Urgency: medium Maintainer: Russ Allbery <rra@debian.org> Changed-By: Russ Allbery <rra@debian.org> Description: libpam-heimdal - PAM module for Heimdal Kerberos libpam-krb5 - PAM module for MIT Kerberos Changes: libpam-krb5 (4.7-1) experimental; urgency=medium . * Upload to experimental due to release freeze. * New upstream release. - Add no_update_user option to disable the normal update of PAM_USER after user canonicalization. - Suppress spurious Heimdal password prompt when using PKINIT. - Map unknown realm errors to PAM_AUTHINFO_UNAVAIL. - Treat more error codes as incorrect passwords for better compatibility between MIT client libraries and Heimdal KDCs. - Add version number when module options were added to the man page. * Remove erroneous branch information from Vcs-Git. * Fix debian/copyright to match the correct upstream licensing. * Update standards version to 3.9.6 (no changes required). Checksums-Sha1: 9d781686aee9a78304be2105f27254e01924ec40 1156 libpam-krb5_4.7-1.dsc a28bbd0e592cd2f44a8acb949ff5cf38acba191c 381156 libpam-krb5_4.7.orig.tar.xz 239016931f0db26e9ecb388b4c995796d7f0d6f2 23188 libpam-krb5_4.7-1.debian.tar.xz 7cabdf14cbcfe7a9d6d4ea988b4b2322a49092d1 87792 libpam-krb5_4.7-1_amd64.deb 2c6df9a1e731fb639af332a289779bb8b1f6acf9 84928 libpam-heimdal_4.7-1_amd64.deb Checksums-Sha256: 57cbf3c10b48ec7f952bb83bbfd7574da00473c37912611c0718235b4ed1f3e1 1156 libpam-krb5_4.7-1.dsc 2421ad5ee0ff7c6c7c6094babaf1a3c5c0f7f2c33e22c50a8735df791d436e29 381156 libpam-krb5_4.7.orig.tar.xz ea789ca074ddafdce1ea0a688ec611ab7c18eaff5bbf21daff25b6cf89e9a67d 23188 libpam-krb5_4.7-1.debian.tar.xz 4447bf14492fd3fada327d8f33936b5c37099681abf6467416be9ed0da8f67e1 87792 libpam-krb5_4.7-1_amd64.deb 15edc349f1d005f50f402df5e36212b2b52ca6217ce06cf6d25feef5e18eb9ac 84928 libpam-heimdal_4.7-1_amd64.deb Files: 018d89c08ec19107a4278dbe53282df5 1156 admin optional libpam-krb5_4.7-1.dsc 60085cb7bbc5b0416d5b34adb7e28c41 381156 admin optional libpam-krb5_4.7.orig.tar.xz 528f9c9b81edc282b262134db3d8bfbd 23188 admin optional libpam-krb5_4.7-1.debian.tar.xz 0eddacfad96b2ff7c924b278d3b59259 87792 admin optional libpam-krb5_4.7-1_amd64.deb 12a1a75ec05e1d36b763e01f8b93e5dd 84928 admin extra libpam-heimdal_4.7-1_amd64.deb
  • upstream/4.7   Upstream version 4.7
  • release/4.7   pam-krb5 release 4.7
  • debian/4.6-3   Debian release 4.6-3 Format: 1.8 Date: Sun, 13 Apr 2014 13:13:38 -0700 Source: libpam-krb5 Binary: libpam-krb5 libpam-heimdal Architecture: source amd64 Version: 4.6-3 Distribution: unstable Urgency: medium Maintainer: Russ Allbery <rra@debian.org> Changed-By: Russ Allbery <rra@debian.org> Description: libpam-heimdal - PAM module for Heimdal Kerberos libpam-krb5 - PAM module for MIT Kerberos Changes: libpam-krb5 (4.6-3) unstable; urgency=medium . * Drop version qualifications on Build-Depends that are satisfied by stable. Drop version qualifications on Depends that are satisfied by oldstable. * Add the upstream release signing key and verify it in debian/watch. * Prefer *.tar.xz in debian/watch to match packaging. * Convert debian/copyright to copyright-format 1.0. * Specify the Debian packaging branch in the Vcs-Git control field. * Update standards version to 3.9.5 (no changes required). Checksums-Sha1: 16d969ddbe9301c9fec793265ead8b387a95ed03 1152 libpam-krb5_4.6-3.dsc 387d53d9ef28f8898107420313a1c7aae2cc9dbb 22652 libpam-krb5_4.6-3.debian.tar.xz b170610996baf64b04a5687f2d448ccf896c8de0 82528 libpam-krb5_4.6-3_amd64.deb 217134ba7eff635a27037a642fb2349379568062 79726 libpam-heimdal_4.6-3_amd64.deb Checksums-Sha256: f4aaa71ec344b1a287bb49cde3e35a0c934f48c902ac4d5c8b459fcfbc5b7f26 1152 libpam-krb5_4.6-3.dsc 6c717dceb0c5e0332d5ee4c3409d8fb2759d71675696880e509d4c1ef9b19207 22652 libpam-krb5_4.6-3.debian.tar.xz 95b73f70cbbb744556506ca317794ae1d99d5eeeca81eb7860d0e3906fd9bfc3 82528 libpam-krb5_4.6-3_amd64.deb fa064929cffe099de447ca545578f93d9898bf8e4fb65b81bd7e53218cb84834 79726 libpam-heimdal_4.6-3_amd64.deb Files: 2f842e608aaadf451876a95bdd80a2f7 1152 admin optional libpam-krb5_4.6-3.dsc 6b77f7f62fb9cb8207d810d52a4d1739 22652 admin optional libpam-krb5_4.6-3.debian.tar.xz dfb31b93f9b7baea1fa91572294610a9 82528 admin optional libpam-krb5_4.6-3_amd64.deb 93baf85be968519e798dda3776d6e979 79726 admin extra libpam-heimdal_4.6-3_amd64.deb
  • debian/4.6-2   Debian release 4.6-2 Format: 1.8 Date: Sun, 23 Jun 2013 12:33:04 -0700 Source: libpam-krb5 Binary: libpam-krb5 libpam-heimdal Architecture: source i386 Version: 4.6-2 Distribution: unstable Urgency: low Maintainer: Russ Allbery <rra@debian.org> Changed-By: Russ Allbery <rra@debian.org> Description: libpam-heimdal - PAM module for Heimdal Kerberos libpam-krb5 - PAM module for MIT Kerberos Closes: 713296 Changes: libpam-krb5 (4.6-2) unstable; urgency=low . * Apply upstream patch to add AM_PROG_AR to configure.ac, now apparently required by Automake for the binutils in unstable. (Closes: #713296) * Apply upstream patch to build with largefile support. This is probably pointless for this module, but consistency is good. * Canonicalize the Vcs-Git and Vcs-Browser URLs. * Update standards version to 3.9.4 (no changes required). Checksums-Sha1: 00fa9172c2a073495d2d7bafa659965ea078cd51 1180 libpam-krb5_4.6-2.dsc 009b52b81ceb6cfee0a96767d82971dd8e4677be 18560 libpam-krb5_4.6-2.debian.tar.xz d00e9ceefc85ebc1cd9732c380f133e6cdab4aca 89080 libpam-krb5_4.6-2_i386.deb 6fbd6329906fdf7280a80b87f158ab7424808a18 86164 libpam-heimdal_4.6-2_i386.deb Checksums-Sha256: a61367aab21fb54b97e49c384b65afe50ea29bef74155a8d1c3c1f96cb98cd53 1180 libpam-krb5_4.6-2.dsc a6fde9875c828946b300a30a225213695412113c6ab461fbcbeee532f3b4ef2c 18560 libpam-krb5_4.6-2.debian.tar.xz c1b65c76fe9f85f127bce14467166523913a1b34f54a839515aef3620d2d0f0d 89080 libpam-krb5_4.6-2_i386.deb d58f112949fa56eedf3e24b44cf4db9a07592312e21abc4d274fc2e3a9ba1c5d 86164 libpam-heimdal_4.6-2_i386.deb Files: 6b28623846cb23dc3f5b8b3762398e90 1180 admin optional libpam-krb5_4.6-2.dsc 47da67f6756f9df4d77fe1636f6863e9 18560 admin optional libpam-krb5_4.6-2.debian.tar.xz 7d8c89dad7ce8f0929ff2af499c7f405 89080 admin optional libpam-krb5_4.6-2_i386.deb d7dc682023a91bb5509b011efe827b1f 86164 admin extra libpam-heimdal_4.6-2_i386.deb
  • debian/4.6-1   Debian release 4.6-1 Format: 1.8 Date: Sat, 02 Jun 2012 19:20:27 -0700 Source: libpam-krb5 Binary: libpam-krb5 libpam-heimdal Architecture: source i386 Version: 4.6-1 Distribution: unstable Urgency: low Maintainer: Russ Allbery <rra@debian.org> Changed-By: Russ Allbery <rra@debian.org> Description: libpam-heimdal - PAM module for Heimdal Kerberos libpam-krb5 - PAM module for MIT Kerberos Closes: 626506 626509 Changes: libpam-krb5 (4.6-1) unstable; urgency=low . * New upstream release. - New anon_fast option to attempt anonymous authentication and use those credentials to provide FAST armor. (Closes: #626509) - New user_realm option to set the realm for unqualified user principals without changing the default realm for all other operations. - New no_prompt option to suppress PAM prompting in favor of letting the Kerberos library handle it. (Closes: #626506) - New silent option that duplicates the behavior of PAM_SILENT. - New trace option for preliminary support of Kerberos trace logging. - Fix the doubled colon in password prompts from Heimdal. - Preserve the realm of the authentication identity when forming an alt_auth_map identity. - Allow the alt_auth_map format to contain a realm to force all mapped principals to be in that realm. - Avoid a NULL pointer dereference if krb5_init_context fails. (LP: #998525) - Close memory leaks in search_k5login and alt_auth_map. - Suppress bogus error messages about the realm option. - Retry authentication under try_first_pass for several other error conditions. * Regenerate the Autotools build system with dh-autoreconf. * Add krb5-config to Build-Depends so that the test programs don't abort with errors about not having a Kerberos configuration. * Switch to xz compression for the upstream and Debian tarballs. * Enable parallel builds. * Update standards version to 3.9.3 (no changes required). Checksums-Sha1: badaac3e7e9be7366ae30947a902fde091e05c6a 1169 libpam-krb5_4.6-1.dsc 25bf04e8a4aeafa35eaa9791e7d0c2fc792f9551 365272 libpam-krb5_4.6.orig.tar.xz 069dbdaf64b81f700a853d08eccd10b23f3794cc 17856 libpam-krb5_4.6-1.debian.tar.xz c7d97a2077f815aef7ed7520c3345c4afe123cf1 89780 libpam-krb5_4.6-1_i386.deb 87bf02de66184f3f307598e45beceb9571697652 86696 libpam-heimdal_4.6-1_i386.deb Checksums-Sha256: dfb33ee3b4ebdfe9c728012352b9361b25fd908072a247abbbf13c701d9ed006 1169 libpam-krb5_4.6-1.dsc 2f6f8a664ce0cedc0419894b4f98668e87fe4d01c7c882019e242a3f993881a7 365272 libpam-krb5_4.6.orig.tar.xz 5af83be9a09a6ca18e17d1aa615d2b018dea8618d5b33f6d4180ef899994af7f 17856 libpam-krb5_4.6-1.debian.tar.xz 5075f13a4b5886d6ad68f45fdc1ae57eea7dcc3e258499504922bbb381b1f34d 89780 libpam-krb5_4.6-1_i386.deb 481040e8c13fee55af855b39a0e7b86b49001112ac0cd24d600233610f9f4463 86696 libpam-heimdal_4.6-1_i386.deb Files: b4cdb7854cf0014bea6474505b0b777b 1169 admin optional libpam-krb5_4.6-1.dsc 9c24d6b5c7205bd6d3224f0ee821e45a 365272 admin optional libpam-krb5_4.6.orig.tar.xz f58cc0577474f766bb518d20bce627dc 17856 admin optional libpam-krb5_4.6-1.debian.tar.xz bd86f122a06dff2e82607e5c5100b793 89780 admin optional libpam-krb5_4.6-1_i386.deb 8784ddeaf8e3f4a3e17950fea3d737f8 86696 admin extra libpam-heimdal_4.6-1_i386.deb
  • upstream/4.6   Upstream version 4.6
  • release/4.6   Release 4.6
    24a9b10d · Fix typo in NEWS ·
  • debian/4.5-4   Debian release 4.5-4 Format: 1.8 Date: Sat, 04 Feb 2012 13:27:02 -0800 Source: libpam-krb5 Binary: libpam-krb5 libpam-heimdal Architecture: source i386 Version: 4.5-4 Distribution: unstable Urgency: low Maintainer: Russ Allbery <rra@debian.org> Changed-By: Russ Allbery <rra@debian.org> Description: libpam-heimdal - PAM module for Heimdal Kerberos libpam-krb5 - PAM module for MIT Kerberos Changes: libpam-krb5 (4.5-4) unstable; urgency=low . * Enable bindnow hardening flags and fix the syntax of the DEB_BUILD_MAINT_OPTIONS setting. * Bump debhelper dependency to 9 now that compatibility mode V9 is no longer experimental. * Move single-debian-patch to local-options and patch-header to local-patch-header so that they only apply to the packages I build and NMUs get regular version-numbered patches. Checksums-Sha1: 94fa181fccd5710f89d93ada959ea1d78d798801 1141 libpam-krb5_4.5-4.dsc f725de1ae102bc77b2e1e6a8722f4707a8d9892b 20237 libpam-krb5_4.5-4.debian.tar.gz f8a2ad88c99d3d318fb8a9bd8573de28aac5e519 84886 libpam-krb5_4.5-4_i386.deb 82d6bf71694ff0b1f72b19084f1a6e2777ba2951 82742 libpam-heimdal_4.5-4_i386.deb Checksums-Sha256: e83990863743749eb29032ba2caef630936ae08894187e1bdc16d4cdacad00dc 1141 libpam-krb5_4.5-4.dsc 6bb65c23d5e73afba64be875d60cc338bc236def222193aecd3d88dbb4add4a4 20237 libpam-krb5_4.5-4.debian.tar.gz 7513df4e5d11a46317fbcff11b48291d03594c241a8a8fa4b7ae85386f2ae373 84886 libpam-krb5_4.5-4_i386.deb c026b3aa2ae3d513768b075dbeda115bdc8392b92a6ecd2143be46bd60f4a173 82742 libpam-heimdal_4.5-4_i386.deb Files: 01de05e8454503193e4c866273b93667 1141 admin optional libpam-krb5_4.5-4.dsc fd2d5162e99151d7de1497cf07d7b735 20237 admin optional libpam-krb5_4.5-4.debian.tar.gz d3c384fb1310eaa2fb8dbd0ed4bea8ab 84886 admin optional libpam-krb5_4.5-4_i386.deb d0977beada156525cebf1bc8c5374e66 82742 admin extra libpam-heimdal_4.5-4_i386.deb
  • debian/4.5-3   Debian release 4.5-3 Format: 1.8 Date: Tue, 03 Jan 2012 13:38:12 -0800 Source: libpam-krb5 Binary: libpam-krb5 libpam-heimdal Architecture: source i386 Version: 4.5-3 Distribution: unstable Urgency: low Maintainer: Russ Allbery <rra@debian.org> Changed-By: Russ Allbery <rra@debian.org> Description: libpam-heimdal - PAM module for Heimdal Kerberos libpam-krb5 - PAM module for MIT Kerberos Closes: 654293 Changes: libpam-krb5 (4.5-3) unstable; urgency=low . * Fix build rule to not override CPPFLAGS, which deactivates some of the options passed in by dpkg-buildflags. Instead, use --with-krb5-lib and --with-krb5-include to locate the Kerberos headers and libraries. Thanks, Moritz Muehlenhoff. (Closes: #654293) Checksums-Sha1: 3a91b32f82057f4463979c0379bb8085bf422b50 1145 libpam-krb5_4.5-3.dsc 901c5de76acdaab734b067dc1e78a1e5e6c6852f 20514 libpam-krb5_4.5-3.debian.tar.gz 7fe700ca07a3b15abbf58a00348ddef9ade9bc08 84746 libpam-krb5_4.5-3_i386.deb 7301d4b92920c9c7388f41289923551afe3a7097 82612 libpam-heimdal_4.5-3_i386.deb Checksums-Sha256: 93fefedd578a17242fcd0f2e92628493e3e17a955039c122da531b1cd45ed0e0 1145 libpam-krb5_4.5-3.dsc 471e9add2b84236d125fd24986418231606bac45dbc9bdc65a9980f1ad973f28 20514 libpam-krb5_4.5-3.debian.tar.gz 5fe9a8aa492fdc544b2aff9eca06953dda90d25823e4d1d0dece8763fce287cb 84746 libpam-krb5_4.5-3_i386.deb e2b4d56612abfd550d9c05b1d4e3e0ac518b4bfaa0bc48fd6f88c3303aadcd26 82612 libpam-heimdal_4.5-3_i386.deb Files: 088e18fd64cb60890e90afea5f3304f0 1145 admin optional libpam-krb5_4.5-3.dsc 9f0eb92a4c0b96743ed526a37671cd44 20514 admin optional libpam-krb5_4.5-3.debian.tar.gz 75854501403de34d3bd774a8b3ed9ebf 84746 admin optional libpam-krb5_4.5-3_i386.deb 6770e2141766c6eb9c91f61917d8c2ff 82612 admin extra libpam-heimdal_4.5-3_i386.deb
  • debian/4.5-2   Debian release 4.5-2 Format: 1.8 Date: Mon, 26 Dec 2011 16:36:21 -0800 Source: libpam-krb5 Binary: libpam-krb5 libpam-heimdal Architecture: source i386 Version: 4.5-2 Distribution: unstable Urgency: low Maintainer: Russ Allbery <rra@debian.org> Changed-By: Russ Allbery <rra@debian.org> Description: libpam-heimdal - PAM module for Heimdal Kerberos libpam-krb5 - PAM module for MIT Kerberos Changes: libpam-krb5 (4.5-2) unstable; urgency=low . * Cherry-pick upstream patch to fix initialization of krb5_deltat defaults on systems where krb5_deltat is not a long. Should fix FTBFS on s390x. Checksums-Sha1: 047c1ed25478674ee5ab5559e9850f2a36d2c82a 1145 libpam-krb5_4.5-2.dsc 21191554dc63fcd198fe17c7b135163176848fb3 20407 libpam-krb5_4.5-2.debian.tar.gz 4543010b2703ef49073dd6062f1dca4aa2a05975 84488 libpam-krb5_4.5-2_i386.deb fee2c6766a1249ade2c58833f7529cbc8ab32fd0 82306 libpam-heimdal_4.5-2_i386.deb Checksums-Sha256: 60154e700befb665eb6e31b2264cdcbbc83c5e2c2ceaa088404e177400f6a1c1 1145 libpam-krb5_4.5-2.dsc 8ef21dc1875541c63ad5a5a49e1f147063d1f1c54ff480aeb98178892f2f1530 20407 libpam-krb5_4.5-2.debian.tar.gz d712352fbf6cc64f9d8b46120cd56e6d19b26043a2a9a5da4ac376bc72fc0618 84488 libpam-krb5_4.5-2_i386.deb 8382cef926457ab014ce0f21239d856e17751d3f4c054c7fc7be9f679a13ca41 82306 libpam-heimdal_4.5-2_i386.deb Files: e25bf636b35d13cde03315aaacc3e200 1145 admin optional libpam-krb5_4.5-2.dsc be93f4ba45593ceaf8c315664144885b 20407 admin optional libpam-krb5_4.5-2.debian.tar.gz c67920c5eca73bff8d6c32d08b1791c3 84488 admin optional libpam-krb5_4.5-2_i386.deb 9c669ae0d786eda36ebbf86f9f2d2880 82306 admin extra libpam-heimdal_4.5-2_i386.deb